package com.yeejoin.amos.latentdanger.business.entity.mybatis.extend;

import java.util.Date;

public class LatentDangerNoticeBo {

    /**
     * 隐患id
     */
    private Long dangerId;


    private String orgCode;

    /**
     * 隐患状态
     */
    private Integer dangerState;

    /**
     * 隐患名称
     */
    private String dangerName;

    /**
     * 治理期限
     */
    private Date reformLimitDate;

    /**
     * 消息接收人（隐患治理人）
     */
    private String receiverIds;

    private  String instanceId;

    public String getInstanceId() {
        return instanceId;
    }

    public void setInstanceId(String instanceId) {
        this.instanceId = instanceId;
    }

    public Long getDangerId() {
        return dangerId;
    }

    public void setDangerId(Long dangerId) {
        this.dangerId = dangerId;
    }

    public String getOrgCode() {
        return orgCode;
    }

    public void setOrgCode(String orgCode) {
        this.orgCode = orgCode;
    }

    public Integer getDangerState() {
        return dangerState;
    }

    public void setDangerState(Integer dangerState) {
        this.dangerState = dangerState;
    }

    public String getDangerName() {
        return dangerName;
    }

    public void setDangerName(String dangerName) {
        this.dangerName = dangerName;
    }

    public Date getReformLimitDate() {
        return reformLimitDate;
    }

    public void setReformLimitDate(Date reformLimitDate) {
        this.reformLimitDate = reformLimitDate;
    }

    public String getReceiverIds() {
        return receiverIds;
    }

    public void setReceiverIds(String receiverIds) {
        this.receiverIds = receiverIds;
    }
}
